@font-face {
    font-family: 'Lato';
    src: url('/Fonts/Lato-Reg-webfont.eot');
    src: url('/Fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('/Fonts/Lato-Reg-webfont.woff2') format('woff2'), url('/Fonts/Lato-Reg-webfont.woff') format('woff'), url('/Fonts/Lato-Reg-webfont.ttf') format('truetype'),url('/Fonts/Lato-Reg-webfont.svg#Lato') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

#Body, p, a, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, html, blockquote, th, td, tr, legend, select, button, input[type="submit"], .prc_comment_postdatetime, #StoreFinderResultsAttributes ul li, nav#topMenu li.root .SubMenuWrapper > ul li a, nav#topMenu > ul li a {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
}

/* COLOUR STYLES - COLOR: */
/*--brand primary #ED0000 (red) --*/
.maxText, .saleprice, .SubBask .PriceTotalBask, .saleTime .s-producttext-withticket .s-largered, #productDetails #infoTabs .infoTabPage a:hover, h6, .csHomeTable a:hover, .SubTotal, .csHomeTable li.header a:hover, .BaskName:hover, .saleTime .AltStratSellPrice.productHasRef, .outofstock, .yousave, .nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleHeader > a, .saleTime .pdpPrice .productHasRef, .saleTime #hsPrice, .saleTime .PSProdPrice .PSSellPrice.productHasRef {
    color: #ED0000;
}

/*--brand secondary #0000ED (blue) --*/
.discountText, .preorder, #FootcmdSearch {
    color: #0000ED;
}

#dvCancelled, #dvInProgress, #dvNewOrder, #dvRejected, #dvShipped, #dvSubmitted {
    color: #0000ED !important;
}

/*-- Green --*/
.personalisation {
    color: #46b05a;
}

/*-- GREYS --*/
a, a:active, a:focus, a:link, a:visited, .RightBox p, .RightBox h3, .RightBox, .TopHeader p, a:hover, a p:hover {
    color: #636363;
}

.RadTabStrip .rtsLevel .rtsIn:hover, .RadTabStrip .rtsLevel .rtsSelected .rtsIn, .LeftBarLinks #topLinkMenu ul.TopLinkMenu li, .RadTabStrip .rtsLevel .rtsIn {
    color: #333 !important;
}

.Basket #BasketDiv table th, .pppt, .sizeDetail, #productImages .imageControls .zoomControl, #productImages .imageControls .spinControl, .currentPage {
    color: #666666;
}

.fromProductPrice {
    color: #888;
}

#securedByLogin span {
    color: #777777 !important;
}

.originalprice, input[type="button"]:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="file"]:disabled::-webkit-file-upload-button, button:disabled, select:disabled, keygen:disabled, optgroup:disabled, option:disabled, .BaskColr, .BaskSize, .s-smalltext, .s-producttext-price .AdditonalPriceLabel {
    color: #888888;
}

.Basket #BasketDiv .productcode span, .ToplinksGroup .search input.watermarked {
    color: #636363;
}

/*-- #333 --*/
body, h1, h1 span, h2, h3, h4, h5, p, label, input, optgroup, select, textarea, .Basket h1, .weWrap, .Basket #BasketDiv table td, .Basket #BasketDiv .basketsubtotal, .sizeText, .Profile h3, .productFilterTitle, .DontForgetText, #productDetails #infoTabs .infoTabPage, #productDetails #infoTabs .infoTabPage a, #productDetails #infoTabs .infoTabPage h1, #productDetails #infoTabs .infoTabPage h2, #productDetails #infoTabs .infoTabPage h3, #productImages .imageControls .zoomControl:hover, #productImages .imageControls .spinControl:hover, #productDetails #infoTabs .infoTabPage p, .sizegroup h1, .csHomeTable li.header a, ins, mark, nav#topMenu > ul li.ClearBack > a, nav#topMenu > ul li.ClearBack > a:hover, nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleHeader > a, nav#topMenu li.root .SubMenuWrapper > ul .sdmColSaleFooter > a, .PreDate, .productcolour, .productsize, .categorycopyd4, .MobFiltersText, .sizeslink, .ui-autocomplete > li > .ui-corner-all, .MobSearchDropDown > li > a  {
    color: #333333;
}

.s-checkout-fix .secondary a, .BagandCheckoutBtn .secondary2 a, .entryPaging a {
    color: #333333 !important;
}

    /* #FFFFFF */
    #pagernav a, .dbc, #TooManyDailyOfferItemsError, .jquery_tools_tooltip, .ui-autocomplete li #ui-active-menuitem, .sg_colHead, .OrderGroup .OrderColC .ButtonOrder a, .OrderColC .TrackOrder a, .entryPaging a:hover, #divBag.active .HeaderCheckoutLink {
        color: #ffffff;
    }

    .ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .entryPaging a:hover {
        color: #FFFFFF !important;
    }

/* COLOUR STYLES BACKGROUND-COLOR: */
/* TRANSPARENT */
.dbc, .contentwrap, .header, .productFilter-slider, #topLinkMenu ul li a:hover {
    background-color: transparent;
}

div.NewMenuWrap {
    background: #f9f9f9;
    background: rgba(255, 255, 255, 0.95);
}

/*--brand primary #ED0000 (red) --*/
nav#topMenu > ul li.SaleTop, #TooManyDailyOfferItemsError, nav#topMenu > ul li.SaleTop:hover {
    background-color: #ED0000;
}

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 input, .piActiveDot, .sizeHeader, .cs_sizeguide > tbody > tr.sg_colHead, .mp-level, .OrderGroup .OrderColC .ButtonOrder a, .OrderColC .TrackOrder a, .sub-buttons input[type="button"]:hover, .sdlProdList #mobFilterControls li {
    background-color: #0000ED !important;
}

    .ImgButWrap a:hover, .ImgButWrap input:hover, .ImgButWrap a:focus, a.prc_commentpostingpanelcommentsectionlink:hover, .Basket #BasketDiv .UpdateQuant:hover, .Login .loginContainer .ImgButWrap:hover, .Profile a.dnnPrimaryAction:hover, #addressbook-edit-dialog a.dnnPrimaryAction:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover, .primary2 a.dnnPrimaryAction:hover, .primary2 input:hover, .buttonAction:hover, .basketLink .langlogin a.login:hover, .s-basket-button-right input:hover, .OrderGroup .OrderColC .ButtonOrder a:hover, .OrderColC .TrackOrder a:hover, .sdlProdList #mobFilterControls li:hover {
        background-color: #0000DA !important;
    }

/* #46b05a */
.addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .CareersBrand .vacancy-search-submit a, .CareersBrand .vacancy-more-info-btn a, .lillBasket #aCheckout, .BasketNew a.ContinueOn, #divBag.active .HeaderCheckoutLink, .OrderCompleteRegistration .ContinueOn, .OrderCompleteLogin .OrderCompleteLoginForm .dnnPrimaryAction {
    background-color: #46b05a !important;
}

    /* #3DA34D */
    .addToBasketContainer .ImgButWrap a:hover, .primary2 a.dnnPrimaryAction:hover, .primary2 input:hover, #aViewBag:hover, .PersVouchBasketContainer .ImgButWrap a:hover, .CheckWrap .ImgButWrap a:hover, .CheckWrap a.ContinueOn:hover, .CheckWrap .ContinueOn a:hover, .CheckWrap input.ContinueOn:hover, .CareersBrand .vacancy-search-submit a:hover, .CareersBrand .vacancy-more-info-btn a:hover, .lillBasket #aCheckout:hover, .BasketNew a.ContinueOn:hover, #divBag.active .HeaderCheckoutLink:hover, #divBag.active .HeaderCheckoutLink:focus, .OrderCompleteRegistration .ContinueOn:hover, .OrderCompleteLogin .OrderCompleteLoginForm .dnnPrimaryAction:hover {
        background-color: #3DA34D !important;
    }

.uscShop .ImgButWrap a, .uscShop .ImgButWrap a:active, .uscShop .ImgButWrap a:visited, .uscShop .ImgButWrap a:link, .uscShop .ImgButWrap input, .uscShop a.prc_commentpostingpanelcommentsectionlink, .uscShop button, .uscShop input[type="button"], .uscShop input[type="submit"], .uscShop .primary2 input, .uscShop .piActiveDot, .uscShop .sizeHeader, .uscShop .cs_sizeguide > tbody > tr.sg_colHead, .uscShop .mp-level, .uscShop .sub-buttons input[type="button"]:hover, .uscShop #mobFilterControls li {
    background-color: #15abd2 !important;
    border: 1px solid #15abd2 !important;
}

    .uscShop .ImgButWrap a:hover, .uscShop .ImgButWrap input:hover, .uscShop .ImgButWrap a:focus, .uscShop a.prc_commentpostingpanelcommentsectionlink:hover, .uscShop button:hover, .uscShop input[type="button"]:hover, .uscShop input[type="submit"]:hover, .uscShop .primary2 a.dnnPrimaryAction:hover, .uscShop .primary2 input:hover, .uscShop .buttonAction:hover, .uscShop .sdlProdList #mobFilterControls li:hover {
        background-color: transparent !important;
        border: 1px solid #000 !important;
        color: #000 !important;
    }

/*-- #ffffff --*/
.BodyWrap, #BodyWrap, .DontForgetText, body, .ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a, .HeaderWrap, #OrderHistoryPeriod select:focus, #productDetails #infoTabs .infoTabPageContainer, #productDetails #infoTabs .multiPage, .RadTabStripTop_Vista .rtsLevel .rtsLink, .RadTabStripBottom_Vista .rtsLevel .rtsLink, .RadTabStrip .rtsLevel .rtsSelected .rtsIn, .RadTabStrip .rtsLevel .rtsSelected .rtsIn:hover, #divBagItems, #divEmptyErrorMessage, #divAjaxLoaderImage, #ulBag li, .ASCdelivery2 .FullAdvert img, .FourHovers ul li > div, #mobControlBar {
    background-color: #ffffff;
}

.RadTabStrip .rtsLevel .rtsIn:hover {
    background-color: #f1f1f1;
}

.currentPage, .greyBoxBrand, .s-checkout-fix .secondary a, .BagandCheckoutBtn .secondary2 a {
    background: #ffffff !important;
}

/*-- #333333 ---*/
.jquery_tools_tooltip {
    background-color: #333333;
}

#Storetext {
    background: rgba(51, 51, 51, 0.5);
}

.sub-buttons input[type="button"] {
    background-color: #000 !important;
}

/* greys */
.advert .pagination, .Home .advert .swiper-container, .Vieworders {
    background-color: #cccccc;
}

.sizegroup h1, .c_BlackTitle h3, .csHomeTable li.header {
    background-color: #eeeeee;
}

#Cancelled-popup-container, #InProgress-popup-container, #NewOrder-popup-container, #Rejected-popup-container, #Shipped-popup-container, #Submitted-popup-container, #OrderHistoryPeriod select {
    background-color: #f1f1f1;
}

.byPostGroup {
    background-color: #F7F7F7;
}

.entryPaging a:hover {
    background-color: #666666 !important;
}

/*-- yellows --*/
ins {
    background: #ffff99;
}

mark {
    background: #ffff00;
}

nav#topMenu > ul li.root.ClearBack {
    background-color: #f3d600;
}

    nav#topMenu > ul li.root.ClearBack:hover {
        background-color: #e5ca00 !important;
    }

.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .addToBasketContainer .ImgButWrap a, .primary2 a.dnnPrimaryAction, .primary2 input, #aPayNow, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .CheckWrap .ImgButWrap a, .CheckWrap a.ContinueOn, .CheckWrap .ContinueOn a, .CheckWrap input.ContinueOn, .CareersBrand .vacancy-search-submit a, .CareersBrand .vacancy-more-info-btn a {
    background-image: none;
    border: 0;
    border-radius: 0;
    filter: none;
    text-shadow: none;
}

.groupquestions li {
    background: transparent url("/images/core/diam4vr.png") no-repeat scroll left center;
}

/*-----------------SD ONLY Careers page-----------------*/
ul.toptabs {
    width: 100%;
    margin: auto;
}

.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
    background-color: #0000ED;
}

/*-- menu colour additions 14/03/18 --*/
.blkBldTxt, .redBldTxt {
    font-weight: 700;
}

.redBldTxt {
    color: #ED0000;
}

/*TRANSITIONS*/
.ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aCheckout, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .ToplinksGroup .search a, #divBag, #divBag.active .HeaderCheckoutLink, nav#topMenu ul li.root.brandsMenu .SubMenuWrapper ul li.level1 a, #productDetails .personalisationTitlePanel {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

/*MODALS*/
.PersonaliseSpace .PersVouchBasketContainer .ImgButWrap a {
    font-size: 1.3em;
    letter-spacing: 0.1em;
    font-weight: bold;
    padding: 20px 5px;
    text-transform: uppercase;
}

#hotspotModal h2 {
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: normal;
}

#hsPriceWrapper {
    margin-bottom: 15px;
}

#hsPrice {
    font-size: 1.2em;
    display: inline-block;
    padding-right: 10px;
    line-height: 1.2em;
    font-weight: bold;
    letter-spacing: 0.05em;
    float: none;
}

#hsAdditionalPriceLabel {
    display: inline-block;
    font-size: 1.1em;
    padding: 0 5px 0 0;
    line-height: 1.3em;
    float: none;
    color: #888;
}

#hsRefPrice {
    display: inline-block;
    font-size: 1.1em;
    padding-top: 0;
    line-height: 1.3em;
    float: none;
    color: #888;
}

.hsColourDesc .ColourLabel, .hsSizeLabel {
    letter-spacing: 0.05em;
    font-size: 1.2em;
    line-height: 1.2em;
}

    .hsColourDesc .ColourLabel:after, .hsSizeLabel:after {
        content: ":";
    }

.hsColourDesc .ColourDesc {
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    line-height: 1.2em;
}

#hsAddToBagContainer a {
    padding: 20px 5px;
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    display: block;
}

/* For EURO ONLY */
.FooterCardIcons.eur, .FooterCheck .ThreeHelpTips .CardPayments .CheckFootImg.eur, .BasketCardsIcons .PayImage.eur {
    background-image: url("/images/payment/cardpayments-aunzie.png");
}

.language-de .CountrySelection .flag.global {
    background-position: -82px -37px;
}

.language-de ul#SearchStores li.CountryGraphic {
    background-position: 3% -836px;
}

    .language-de ul#SearchStores li.CountryGraphic:hover {
        background-position: 3% -996px;
    }

.currency-eur .footerPaymentCards li#footSofort {
    background-position: -188.4em -94.7em;
    width: 58px;
    display: inline-block;
}
